webtalk_init -webtalk_dir E:\\CSupelec\\SW\\benchmark\\sdk\\webtalk
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "ven. janv. 22 19:56:38 2016" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "SDK v2014.4" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "2014.4" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "amd64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "210702076_1777513424_210619079_627" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "SDK" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "false" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "fetl73p1t0ee5k3gse7uu0feu4" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "2014.4_12" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "12" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "Microsoft Windows 7 , 64-bit" -context "user_environment"
webtalk_add_data -client project -key os_release -value "Service Pack 1  (build 7601)" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "Intel(R) Core(TM) i7-5500U CPU @ 2.40GHz" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "2394 MHz" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "1" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "17.000 GB" -context "user_environment"
webtalk_register_client -client sdk
webtalk_add_data -client sdk -key uid -value "1453486838356" -context "sdk\\\\bsp/1453486838356"
webtalk_add_data -client sdk -key hwid -value "1453199278236" -context "sdk\\\\bsp/1453486838356"
webtalk_add_data -client sdk -key os -value "standalone" -context "sdk\\\\bsp/1453486838356"
webtalk_add_data -client sdk -key apptemplate -value "hello_world" -context "sdk\\\\bsp/1453486838356"
webtalk_add_data -client sdk -key uid -value "1453486839532" -context "sdk\\\\application/1453486839532"
webtalk_add_data -client sdk -key hwid -value "1453199278236" -context "sdk\\\\application/1453486839532"
webtalk_add_data -client sdk -key bspid -value "1453486838356" -context "sdk\\\\application/1453486839532"
webtalk_add_data -client sdk -key newbsp -value "true" -context "sdk\\\\application/1453486839532"
webtalk_add_data -client sdk -key os -value "standalone" -context "sdk\\\\application/1453486839532"
webtalk_add_data -client sdk -key apptemplate -value "hello_world" -context "sdk\\\\application/1453486839532"
webtalk_transmit -clientid 193451149 -regid "210702076_1777513424_210619079_627" -xml E:\\CSupelec\\SW\\benchmark\\sdk\\webtalk\\usage_statistics_ext_sdk.xml -html E:\\CSupelec\\SW\\benchmark\\sdk\\webtalk\\usage_statistics_ext_sdk.html -wdm E:\\CSupelec\\SW\\benchmark\\sdk\\webtalk\\sdk_webtalk.wdm -intro "<H3>SDK Usage Report</H3><BR>"
webtalk_terminate
